/* Start Banner */
.hero {
  position: relative;
  height: 100vh;
  background: url("/template/images/5.png") no-repeat center center/cover;
}

.hero .content {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-40%, -50%);

  color: white;
}

.f-btn {
  background-color: #ffcd7f !important;
  color: black !important;
  border: 1px solid #ff6600 !important;
}

.f-btn:hover {
  background-color: #ff6600 !important;
}

.button {
  display: inline-block;
  margin-right: 20px;
}

/* End Banner */
.box .card-body .card-title {
  text-align: start;
}

.box .card-body .card-text {
  text-align: start;
}

.box .card-body .card-subtitle {
  text-align: start;
  color: #ff6600;
  font-weight: 700;
  font-size: 1.3rem;
}

.text-block h3 {
  color: #ff6600;
  font-weight: 700;
  font-size: 1.3rem;
}

/* ---------------------------- ANCHOR Flip Card ---------------------------- */
section.pricing-area .price-card {
  perspective: 1000px;
  margin: 15px;
}

section.pricing-area .price-card-inner {
  position: relative;
  width: 100%;
  height: 550px;
  text-align: center;
  transform-style: preserve-3d;
  /* Hover-Effekt entfernt */
}

section.pricing-area .price-card-front,
section.pricing-area .price-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 8px;
  overflow: hidden;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  text-align: center;
}

section.pricing-area .price-card-front {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px;
  border: 1px solid #f99200;
  position: relative;
}

section.pricing-area .price-card-back {
  display: none; /* Rückseiten entfernt */
}

section.pricing-area .card-title {
  font-size: 2rem;
  margin-bottom: 50px;
  color: #333333;
  text-align: center;
}

section.pricing-area .card-text {
  font-size: 1.25rem;
  margin: 5px;
  padding: 5px;
  text-align: center;
  color: #333333;
}

section.pricing-area .price-ribbon {
  --s: 70px;
  --d: 20px;
  --c: 30px;

  position: absolute;
  top: 20px;
  left: -79px;
  padding: 0 calc(var(--s) + var(--d)) var(--d);
  background-color: #ff8c00;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  transform: rotate(-45deg);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 2;
  background: conic-gradient(
        at left var(--s) bottom var(--d),
        #ff8c00 25%,
        #ff6600 0 37.5%,
        #ffe0b3 0
      )
      0 /50% no-repeat,
    conic-gradient(
        at right var(--s) bottom var(--d),
        #ffe0b3 62.5%,
        #ff6600 0 75%,
        #ff8c00 0
      )
      100%/50% no-repeat;
  clip-path: polygon(
    0 var(--d),
    var(--s) var(--d),
    var(--s) 0,
    calc(100% - var(--s)) 0,
    calc(100% - var(--s)) var(--d),
    100% var(--d),
    calc(100% - var(--c)) calc(50% + var(--d) / 2),
    100% 100%,
    calc(100% - var(--s) - var(--d)) 100%,
    calc(100% - var(--s) - var(--d)) calc(100% - var(--d)),
    calc(var(--s) + var(--d)) calc(100% - var(--d)),
    calc(var(--s) + var(--d)) 100%,
    0 100%,
    var(--c) calc(50% + var(--d) / 2)
  );
}

.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
  z-index: 1;
}

.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: "";
  display: block;
  border: 5px solid #ff9500;
}

.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background: rgb(255, 189, 44);
  background: linear-gradient(
    90deg,
    rgba(255, 189, 44, 1) 0%,
    rgba(243, 185, 105, 1) 100%
  );
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #fff;
  font: 700 18px/1 "Lato", sans-serif;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-align: center;
}

/* top left */
.ribbon-top-left {
  top: -10px;
  left: -10px;
}

.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}

.ribbon-top-left::before {
  top: 0;
  right: 0;
}

.ribbon-top-left::after {
  bottom: 0;
  left: 0;
}

.ribbon-top-left span {
  right: -25px;
  top: 30px;
  transform: rotate(-45deg);
}

.btn-card {
  background-color: #ffe0b3;
  border: 1px solid #ff6600;
  color: black;
}

.btn-card:hover {
  background-color: #ff6600;
}

.title p {
  font-size: 16px;
}

.price-card-inner ul li {
  font-size: 18px;
  padding-bottom: 5px;
}
.month-btn-align {
  display: flex;
  justify-content: center;
  align-items: center;
}
.month-btn {
  /*  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, -50%); */
  margin-top: 50px;
  color: #333333;
  font-size: 20px;
  width: auto;
}
.month-btn p {
  font-size: 26px;
  font-family: "Lora", serif;
  color: #333333;
  margin-top: 15px;
}

.month-btn a {
  padding: 10px;
  color: #ff6600;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.month-btn a.active {
  background-color: #ff6600;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  text-decoration: none;
}
